RubyGems Navigation menu

dataloaderb 0.0.2

Easily create, run, and extend Apex Data Loader processes on Windows via Ruby

Gemfile
          gem 'dataloaderb', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install dataloaderb -v 0.0.2
  
  
  
  
  
  
  

Total downloads 4,734

For this version 1,550

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - January 7, 2011 (9 KB)
  2. 0.0.2 - January 7, 2011 (9 KB)
  3. 0.0.1 - January 7, 2011 (9 KB)